Eclipse Remote Application Platform

## org.eclipse.rap.rwt.service
Interface IServiceHandler

All Superinterfaces:
  ServiceHandler

Deprecated. Use ServiceHandler instead.

    @Deprecated
    public interface IServiceHandler

extends ServiceHandler

Since:
  2.0

Method Summary

Methods inherited from interface org.eclipse.rap.rwt.service.ServiceHandler
`service`

Eclipse Remote Application Platform

Copyright (c) EclipseSource and others 2002, 2014. All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0